# Petstore::Order

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** |  | [optional] 
**pet_id** | **Integer** |  | [optional] 
**quantity** | **Integer** |  | [optional] 
**ship_date** | **DateTime** |  | [optional] 
**status** | **String** | Order Status | [optional] 
**complete** | **BOOLEAN** |  | [optional] [default to false]


